/*
Theme Name: Divi Child Theme
Theme URI: https://coffeegit.com
Description: Child Theme For Divi
Author: Sigit Prayitno
Author URI: https://coffeegit.com
Version: 1.0.0
Template: Divi
*/

/*Style Vertical Navigation Menu*/
.et-vert-menu .et_pb_menu__menu>nav>ul {
  flex-direction: column;
  margin-left: 0px !important;
  margin-right: 0px !important;
  width: 100%;
}

.et-vert-menu .et_pb_menu__menu>nav>ul>li {
  margin: 10px 0 !important;
}

.et-vert-menu .et_pb_menu__menu>nav>ul>li>ul li {
  display: block !important;
  padding: 0px !important;
}

.et-vert-menu .et_pb_menu__menu>nav>ul ul {
  padding: 0px !important;
  top: 0px !important;
}

.et-vert-menu .et_pb_menu__menu>nav>ul>li>ul {
  left: calc(100% - 1px) !important;
  top: 0px !important;
}

.et-vert-menu .et-menu .menu-item-has-children>a:first-child:after {
  content: "5" !important;
  /*change arrow icon for submenu*/
  right: 20px !important;
  top: 7px;
}

.et-vert-menu .nav li ul {
  left: calc(100% - 1px) !important;
  /*align submenu to the right of menu link*/
}

@media all and (min-width: 981px) {

  .et-vert-menu .et_pb_menu__menu,
  .et-vert-menu .et_pb_menu__menu>nav {
    width: 100%;
  }
}

@media all and (max-width: 980px) {
  /*
  .et-vert-menu .et_pb_menu__menu {
    display: flex !important;
  }
  */
	
  /* Remove the top line in the mobile menu*/

  .et_mobile_menu {
    border-top:0;
  }

  .et-vert-menu .et_mobile_nav_menu {
    display: flex;
    float: none;
    margin: 0 auto;
    align-items: center;
  }

  .et-db #et-boc .et-vert-menu .et_pb_menu__menu li {
    display: block !important;
  }
}